@charset "utf-8";
/* PCレイアウト */
@media (min-width: 640px) {

  /*--------------------------------------------------*
 *   PCでは無効/表示されない
 *--------------------------------------------------*/
  .bt_hamburger_menu {
    display: none;
  }

  .global_navi_sp {
    display: none;
  }
}

/* スマホレイアウト */
@media (max-width: 639px) {
  .global_navi_sp {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    padding: 65px 0 0;
    background-color: #fff;
    display: none;
    z-index: 100;
  }

  .on {
    display: block;
  }

  .global_navi_sp .gl_box1 {
    border-bottom: 1px solid #bdbebf;
  }

  .global_navi_sp .gl_box1 li {
    text-align: center;
    float: left;
    width: 50%;
    border-top: 1px solid #bdbebf;
    border-right: 1px solid #bdbebf;
    background-color: #f4f4f4;
  }

  .global_navi_sp .gl_box1 li:nth-child(2n) {
    border-right: none;
  }

  .global_navi_sp .gl_box1 li:nth-child(4),
  .global_navi_sp .gl_box1 li:nth-child(5),
  .global_navi_sp .gl_box1 li:nth-child(6) {
    border-bottom: 1px solid #bdbebf;
  }

  .global_navi_sp .gl_box1 li a {
    padding: 15px 0px;
    display: block;
    font-size: 15px;
    color: #000;
    line-height: 1.4;
  }

  .global_navi_sp .gl_box1 li a.deactive {
    pointer-events: none;
    color: #999;
  }

  .global_navi_sp .gl_box1 li span {
    padding: 15px 0px;
    display: block;
    font-size: 15px;
    color: #000;
    line-height: 1.4;
  }

  .global_navi_sp .gl_box1 li:first-child {
    border-top: 1px solid #CCC;
  }

  .global_navi_sp .gl_box1 .point {
    color: #186ab4;
  }

  /*ナビ（感染症対策）のクラス*/
  .global_navi_sp .gl_box1 .last {
    color: #000;
  }

  .global_navi_sp .guide_sp {
    width: 50vw;
    margin: 0 auto;
    padding-bottom: 20px;
  }

  .global_navi_sp .guide_sp ul {
    padding-top: 10px;
  }

  .global_navi_sp .guide_sp ul li {
    padding-top: 10px;
  }

  .global_navi_sp .guide_sp ul li a {
    display: block;
    font-size: 3.8vw;
    color: #FFF;
    text-align: center;
    background-color: #1b2f5f;
    border-radius: 5px;
    line-height: 10vw;
  }

  /*--------------------------------------------------*
 *   ハンバーガーメニュー
 *--------------------------------------------------*/
  .fixed {
    position: fixed;
  }

  .bt_hamburger_menu {
    position: fixed;
    /* bodyに対しての絶対位置指定 */
    right: 10px;
    top: 8px;
    display: block;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 3;
    z-index: 300;
    background: #1b2f5f;
    border-radius: 3px;
  }

  .bt_hamburger_menu span {
    display: block;
    position: absolute;
    /* .toggleに対して */
    width: 60%;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    padding-top: 3px;
    margin-top: 7.5px;
    right: 10px;
    background-color: #fff;
  }

  .bt_hamburger_menu span:nth-child(1) {
    top: 5px;
  }

  .bt_hamburger_menu span:nth-child(2) {
    top: 15px;
  }

  .bt_hamburger_menu span:nth-child(3) {
    top: 25px;
  }

  /* 最初のspanをマイナス45度に */
  .bt_hamburger_menu.active {
    top: 8px;
    position: fixed;
  }

  .bt_hamburger_menu.active span {
    width: 70%;
  }

  .bt_hamburger_menu.active span:nth-child(1) {
    top: 15px;
    left: 8px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  /* 2番目と3番目のspanを45度に */
  .bt_hamburger_menu.active span:nth-child(2),
  .bt_hamburger_menu.active span:nth-child(3) {
    top: 15px;
    left: 8px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}